Subject: Re: bug#34320: Emacs 26.1: RAM does not get released after quitting Emacs

From: René Kuligowski <[email-masked]>
Date: Wed, 20 Feb 2019 20:19:41 -0100

Sorry, had little time to spare for testing and research the problems, 
hence it took a while ;-)

   However — and referring to my last mail —, I can safely conclude that 
the memory problems are not caused by any of: OS memory manager, OS 
library loader, Lucid toolkit version, GNU compiler/GClib, or fvwm (my 
X11 window manager), since the versions I use are not known to cause any 
problems.
   I guess my system is just too old for Emacs 26 and the upcoming 27.
   But it would still be nice if one of you could further look into the 
memory eating problem; maybe there is a solution (like, eg, ifdef-ing 
other memory handling for older systems).

Thanks and best regards,
R. Kuligowski